{% block the_simple_cms_block_grid_two_two_preview %}
    <div class="the-simple-cms-preview-grid-two-two">
        <div class="one"></div>
        <div class="two"></div>
        <div class="three"></div>
        <div class="four"></div>
    </div>
{% endblock %}